zoneminder-zmfilter.pl(8)

NAME
zmfilter.pl - ZoneMinder tool to filter events

SYNOPSIS
 zmfilter.pl [-f <filter name>,--filter=<filter name>] | -v, --version

DESCRIPTION
This script continuously monitors the recorded events for the given monitor and applies any filters which would delete and/or upload matching events.

OPTIONS
 -f{filter name}, --filter={filter name}  - The name of a specific filter to run
 -v, --version                            - Print ZoneMinder version